Subject: Re: linux-next: Signed-off-by missing for commit in the nfs tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 31 May 2018 10:42:21 +1000

Hi Trond,

On Wed, 30 May 2018 18:26:34 -0400 Trond Myklebust <[email-masked]> wrote:
>
> Note that there is another known problem with that linux-next branch
> with the patch "NFSv4: Fix sillyrename to return the delegation when
> appropriate". You might therefore just want to drop that branch for
> today. It will be fixed up later tonight.

I used the version of the nfs tree from yesterday (which was empty).
Thanks for letting me know.

-- 
Cheers,
Stephen Rothwell